Copyright: This file © Maurizio Maccani 07/05/97


TRUEyesAE1yesyesyesAddress Explorer
yesyes05/07/97


Table of Contents

Introducing Address Explorer

Welcome

Registering Address Explorer.

License agreement question and answer

Using Address Explorer

To store addresses.

For Communicating with Others.

For storing other data.

How to.

Work with Address Books.

Create a new Address Book.

Delete an Address Book.

Share an Address Book.

Work with Contacts and Companies.

Create a new company or a new contact.

Organize your contacts and companies in area.

Add Notes to contacts or companies.

Connect one or more contacts to a company.

Add Documents (p.e. Word) to a contact.

Add a reference to a WWW page to a contact.

Copy an area or a record.

Move an area or a record.

Delete an area.

Find a record.

Work with Distribution Lists.

Create a distribution list.

Add records to a distribution list.

Work with Shortcuts.

Create a Shortcut.

Personalize the environment.

Overview.

Change a record name.

Change the Big Icon View of a record.

Change the Report View of a record.

Change a record appearance on the screen.

Change a record data content.

Add a new record type.

Communicate with others.

Dial a telephone number.

Send a document.

Fax a document.

Send a document to a distribution list.

Send/Fax a document to a distribution list.

Import data.

Export data

Duplicate a record.

How to obtain support.

Bugs and other nasty animals.

Ask Doctor Address

The case of the ordered person.

The case of the missing address.

To Order by telephone

To Order By Fax

Registration Form

Order By E-Mail

To Order By Letter

Order By WWW


Help file produced by  HELLLP! v2.7b , a product of Guy Software, on 07/05/97 for Maurizio Maccani.

The above table of contents will be automatically completed and will also provide an excellent cross-reference for context strings and topic titles.  You may leave it as your main table of contents for your help file, or you may create your own and cause it to be displayed instead by using the I button on the toolbar.  This page will not be displayed as a topic.  It is given a context string of _._ , but this is not presented for jump selection.

HINT:  If you do not wish some of your topics to appear in the table of contents as displayed to your users (you may want them ONLY as PopUps), move the lines with their titles and contexts to below this point.  If you do this remember to move the whole line, not part.  As an alternative, you may wish to set up your own table of contents, see Help under The Structure of a Help File.

  Do not delete any codes in the area above the Table of Contents title, they are used internally by HELLLP!


Registering Address Explorer.

Address Explorer is a Shareware product.

In other words you may try the product before buying it. But, if you decide to use it, pay you must.

We think that 200 runs of Address Explorer are more than enough to make a decision; after 200 runs the product does not work anymore to make it work again you must register it.

We tried to make the registration process as easy as possible; you may register by fax, telephone, E-mail using credit cards or checques.

Order now; Address Explorer costs only 29.90 US$.

Includes: one user licence on illimited number of system (i.e. use Address Explorer on as many machine you want the important is that just YOU use it); free e-mail support; 6 months (or next minor release) free upgrades;

Take advantage of the 2 years subscription offer for only additional 20 US$.

Includes: 2 years free upgrades.

When you register you will be given a password. Select the Help / Register menu option and enter the password. The software will be free of restrictions.

Contact IDA for special multi-users licences prices

Order Form

Order by Telephone

Order by E-Mail

Order by WWWl

Order by Letter

Order by Fax


License agreement question and answer

Address Explorer licence agreement is very simple. You may use Address Explorer on as many computer systems as you want as far you are the only user.

You may copy and distribute the Shareware version freely, as long as it is left unchanged (if you want to add some personal material you may contact us).

If you build, using the personalization module, a 'New' Address Explorer you may distribute it to any other user, who has an Address Explorer license.


To store addresses.

Address Explorer has been designed to organize your contact information; i.e. to store addresses.

The fact is that to record an address is the easiest thing in the world, to find it , sometimes, horribly complicated (at least for me).

For that reason Address Explorer allows you to store address in various address books and in multiple areas, to group them in distribution lists and to find them with a powerful search utility.

Address are organized in 'companies' an equivalent of the yellow pages where you can store your restaurants, theater, etc.. information and 'contacts' ie. friends, customers etc.

It is also possible to store pointers to the same address in multiple recipient lists keeping a single reference.


For Communicating with Others.

Address Explorer automates the sending of Fax or E-mails to your contacts; it also allows the exportation of data stored into a format suitable for Word Mail Merge.

Finally every contact is just a keystroke away using the Dialing feature.


For storing other data.

We do not know which data you need. If you work in the automotive industry you may need to store your car models; if you manage a restaurant you may like to remember which table your guests prefer; if you have a boutique clients' sizes and preferences may be useful.

Address Explorer allows to change the data of your customer or company record; furthermore it allows to define other kind of records.

To help you quickly find the record you need Address Explorer allows to change the report   and big icon views.


Create a new Address Book.

Address Explorer faciliates up to 20 different address books in your environment; so you can:

A) Better organize your environment

B) Share addresses with other user in the network (just create the address book in a shared drive)

To create a new address book:

- Select an existing address book in the tree view.

- Invoke the File / New / Address Book option.

- Follow the instruction of the address book wizard.

Note that you can protect with a password the access to your address book.


Delete an Address Book.

- Select an existing address book in the tree view.

- Press the DEL key.


Share an Address Book.

To share an address book create it on a network drive and publish the address book location.

Other Address Explorer users may add the address book in their environment using the address book wizard.


Create a new company or a new contact.

New company or contact records can be created only within areas.

To create a new contact or company record:

- Select an area

- Invoke the File / New / Company or Contact option in the main menu.


Organize your contacts and companies in area.

You may (in fact you must) organize your company or contact information in area. P.e. a business area a personal info area etc.

To create a new area in an address book:

- Select the address book in the tree

- Invoke the File / New / Area option.

You may move contacts and companies between areas using cut and paste or with a drag and drop.


Add Notes to contacts or companies.

To add a note to a contact or a company open the contact record (double click) then select the Annotation tab.

To modify an existing note double click on it.


Connect one or more contacts to a company.

Address Explorer allows you to create companies and contacts hierarchies. To add a contact to a company you may:

Drop it in the company record.

Copy it to the company record.

Or

-Open the company record

-Select the last tab (Folders & Documents)

-Select the Add Contact (Company) button.


Add Documents (p.e. Word) to a contact.

Address Explorer allows you to add documents p.e. Word documents to contacts or companies:

To add a document you may:

-Select it in the file manager and drop it in the contact record.

Or

-Open the contact record

-Select the last tab (Folders & Documents)

-Select the Add File button and select the document you want to add.

Or

-Open the contact record

-Select the last tab (Folders & Documents)

-Drop in the new document from the file manager.

To open the document

-Open the contact record

-Select the last tab (Folders & Documents)

-Double click on the document you want to open


Add a reference to a WWW page to a contact.

Address Explorer allows you to add Web page references to contacts or companies:

To add a document you may:

Open it in your browser and drop it in the contact record. How to drop a Web page depends on the browser you are using; p.e. in Netscape you may drag and drop the small icon at the top-left corner of the page.

Or

-Open the contact record

-Select the last tab (Folders & Documents)

-Drop in the Web page


Copy an area or a record.

To copy a record from an area or address book to another area or address book:

-Select it.

-Select Copy from the Edit menu.

-Select the target address book or area.

-Select Paste from the edit menu.

Or, alternatively, drag it to the new position keeping pressed the CTRL key.


Move an area or a record.

To move a record from an area or address book to another area or address book:

-Select it.

-Select Cut from the Edit menu.

-Select the target address book or area.

-Select Paste from the edit menu.

Or, alternatively, drag it to the new position.


Delete an area.

-Empty all the folders contained in the area.

-Select the area

-Press the DEL key.


Find a record.

Invoke the find utility from the menu (Tools/Find) or from the Window explorer Find / Using Address Explorer.

-Select in the first page which kind of record you want to find and from which address book.

-In the additional pages select additional characteristics like name or city etc.

P.e. to find all the contacts in London created in the last 2 months:

-Tools/find

The Find tool is started.

-In the first page select contacts.

-Click on the second page.

-In the City field insert London

-Select the creation date tab

-Select the 'In The Last' radio button

-Insert 2.

-Press the 'Search Now' button.


Create a distribution list.

To create a distribution list:

-Select the Address Book that will contain the distribution list

-Invoke the File/New/Distribution list menu option.


Add records to a distribution list.

Drag and drop or Cut and paste a contact (or a company) in the distribution list.


Create a Shortcut.

To create a desktop shortcut to an Address Explorer item just drag an element of address explorer to the desktop desktop or select the menu create desktop shortcut option.


Overview.

Address Explorer is totally customizable; you may:

Change a record name.

P.e.: Always show a contact tel#.

Change the Big Icon View of a record.

P.e.: Always show the country of a contact.

Change the Report View of a record.

P.e.: Do not show the contact fax #.

Change a record appearance on the screen.

P.e.: Show the contact name in bold.

Change a record data content.

P.e.: add a country field to the address of the contact record

  remove the secretary field in the contact record

Add a new record type.

P.e.: define a product record where you can insert new products.


Change a record name.

To change a record name you must:

-Close Address Explorer.

-Start the personalization package.

Invoke the  File / Open / the kind of record you want to change menu option.

A tab dialog box containing the record data appears.

-Identify in this open dialog the item you want to add (remove) to the name.

-Double click on it.

A tab dialog box appears.

-Select the tab relative to the field you want to add (remove) to the name.

-Select (de select) the 'In Record Name' check box.

-Press the OK button.

-Press the OK button on the main form.

-Invoke the  File / Build menu option.

-Restart Address Explorer.


Change the Big Icon View of a record.

To change a record Big Icon View you must:

-Close Address Explorer.

-Start the personalization package.

Invoke the  File / Open / the kind of record you want to change menu option.

A tab dialog box containing the record data appears.

-Tab on the first (General) tab.

-Press the 'Modify Big Icon' button.

A form appears; on the right a representation of the big icon for this record; on the left a list of this record fields.

You may:

Using the mouse move and resize a field.

Change a field font: double click on a field and choose select font.

Insert horizontal or vertical lines: double click on the list H.Line or V.Line and size the resulting control.

Add a new field: double clicks on the list the field name and size the resulting control.

Remove a field: select the field and press Del.

Create a concatenated field built by many appended subfield.

-Press the OK button.

-Press the OK button on the main form.

-Invoke the  File / Build menu option.

-Restart Address Explorer.


Change the Report View of a record.

To change a record Report View you must:

-Close Address Explorer.

-Start the personalization package.

Invoke the  File / Open / the kind of record you want to change menu option.

A tab dialog box containing the record data appears.

-Identify in this open dialog the item you want to add (remove) to the report view.

-Double click on it.

A tab dialog box appears.

-Select the tab relative to the field you want to add (remove) to the report view.

-Select (de-select) the 'In Report View' check box.

-Press the OK button.

-Press the OK button on the main form.

-Invoke the  File / Build menu option.

-Restart Address Explorer.


Change a record appearance on the screen.

You may modify a record appearance on the screen, for example set in bold a field or move it in another position.

-Close Address Explorer.

-Start the personalization package.

Invoke the  File / Open / the kind of record you want to change menu option.

A tab dialog box containing the record data appears.

-Click on the data you want to move and drag it around or either double click on it and change the font.

-Press the OK button.

-Press the OK button on the main form.

-Invoke the  File / Build menu option.

-Restart Address Explorer.


Change a record data content.

You may modify a record data content, for example add set in bold a field or move it in another position.

-Close Address Explorer.

-Start the personalization package.

Invoke the  File / Open / the kind of record you want to change menu option.

A tab dialog box containing the record data appears here you may Add, Delete, modify the characteristics of a field.

To add a field:

- Select in the File / Add menu the type of field you want to add.

- Move the field to its screen destination

- Click the left mouse button to place the field.

- Fill the information of the tab dialog box that appears.

To Delete a field:

- Select it with the mouse.

- Press the DEL key.

To Modify a field:

-Double click on it.

-Fill the information on the tab dialog.box.

-Press the OK button.

-Press the OK button on the main form.

-Invoke the  File / Build menu option.

-Restart Address Explorer.


Add a new record type.

-Close Address Explorer.

-Start the personalization package.

-Invoke the  File / Open / New menu option.

An empty tab dialog box appears.

-Add the fields the new record must contain.

-Double click on an empty area of the dialog and give the new form a name.

-Tab to the 'General' tab.

-Create a new icon definition.

-Press the OK button on the main form.

-Invoke the  File / Build menu option.

-Restart the personalization package.

-Invoke the  File / Open / the new form name menu option.

-Tab to the 'General' tab.

-Create a new Big Icon definition.

-Press the OK button.

-Press the OK button on the main form.

-Invoke the  File / Build menu option.

-Restart Address Explorer.


Dial a telephone number.

Select the record and press F7.


Send a document.

-Select the person/contact to which you want to send the document(s).

-Invoke, from the Tool menu, the send option.

-In the open dialog select the document(s) you want to send and choose OK.

-In the subject dialog enter a subject and optionally a short explanatory note.

-Press the OK button.


Fax a document.

-Select the person/contact to which you want to send the document(s).

-Invoke, from the Tool menu, the fax option.

-In the open dialog select the document you want to Fax and choose OK.

-In the subject dialog enter a subject and optionally a short explanatory note.

-Press the OK button.


Send a document to a distribution list.

-Select the distribution list to which you want to send the document(s).

-Invoke, from the Tool menu, the send option.

-In the open dialog select the document(s) you want to send and choose OK.

-In the subject dialog enter a subject and optionally a short explanatory note.

-Press the OK button.


Send/Fax a document to a distribution list.

-Select the person/contact to which you want to Fax the document.

-Invoke, from the Tool menu, the fax option.

-In the open dialog select the document you want to Fax and choose OK.

-In the subject dialog enter a subject and optionally a short explanatory note.

-Press the OK button.


Import data.

-Select the folder in which you want to import data.

-Invoke, from the Tool menu, the import option.

-From the Open dialog box select the import data file (it can be in comma delimited or DB IV format).

-Press the OK button.

-In the dialog that appears drag and drop the fields till the correct structure is present.

-Press the OK button.


Export data

-Select the folder from which you want to export data.

-Invoke, from the Tool menu, the export option.

-In the Save dialog box enter the export data file name.

-Press the OK button.

-In the dialog box that appears check the fields you want to export.

-Press the OK button.


Duplicate a record.

Select a record and use the Duplicate Tools option


Bugs and other nasty animals.

Bugs are inevitable in programs; when you find a bug please INFORM US. It is the only way to produce a better quality product.

When you find a bug please contact 100723.2330@compuserve.com you will be recontacted ASAP.


To Order by telephone

From U.S.A

NorthStart Solutions:  1.800.699.6395 (10:00 a.m. - 10:00 p.m. EST)

From Outside U.S.A.

NorthStart Solutions:  1.803.699.6395 (10:00 a.m. - 10:00 p.m. EST)

Please Inform NorthStar that You desire Address Explorer v. 2.1. or Address Explorer v 2.1 2 Years Subscription

You may pay using: Check,

  Money Order

  Visa

  Master Card

IMPORTANT: NorthStar processes registration only, contact the author for product / technical support.


To Order By Fax

To Order By Fax

Send the registration form to : NorthStart Solutions 1.803.699.5465


Registration Form

Order Form

Address Explorer v 2.1 Order Form

NAME:          ___________________________________________________________

COMPANY:  ___________________________________________________________

ADDRESS:    ___________________________________________________________

                       ___________________________________________________________

                       ___________________________________________________________

I would like to register via:

                  [ ] VISA                          # ______________ Exp. Date: ____

                  [ ] Master Card                # ______________ Exp. Date: ____

                  [ ] Check

                  [ ] Money Order

Note: Make Checks Payable to: NorthStar Solutions and send them to:

P.O. Box 25262

Columbia, SC 29224

U.S.A.

__ Copies  of Address Explorer  v. 2.1                          at 29.90 US$    ________

__ Copies  of Address Explorer 2 Years Subscription   at 49.90 US$    ________

      Total:                                                                ________


Order By E-Mail
To Order By E-Mail

To Order By E-Mail

COMPUSERVE

Go to the SWREG forum and select registration 15653 for Address Explorer.

Go to the SWREG forum and select registration 15654 for Address Explorer.2 Years Subscription.

Or

Send the order form to starmail@compuserve.com account.specifying Address Explorer or Address Explorer 2 Years Subscription.

American Online

Send the order form to starmail@aol.com account.specifying Address Explorer or Address Explorer 2 Years Subscription.

Inrtenet

Send the order form to STARMAIL@aol.com account.account.specifying Address Explorer or Address Explorer 2 Years Subscription.


To Order By Letter

Send the registration form to:

P.O. Box 25262

Columbia, SC 29224

U.S.A.


Order By WWW
To Order By WWW

Connect to http://nstarsolutions.com and select order; the search for Address Explorer.